From b11e7faeb70ee51f46bd8219f7dade7959472dad Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Jonah=20Br=C3=BCchert?= <jbb.prv@gmx.de>
Date: Tue, 5 Mar 2019 20:24:42 +0100
Subject: [PATCH 3/3] Revert "Adjust systemd service configuration for
 com.palm.storage"

This reverts commit cfed06e6ca708232cf31169664b62453faff831a.
---
 files/systemd/mtp-server.service | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/files/systemd/mtp-server.service b/files/systemd/mtp-server.service
index 9e62083..5d8f9c8 100644
--- a/files/systemd/mtp-server.service
+++ b/files/systemd/mtp-server.service
@@ -6,8 +6,8 @@ Requires=android-system.service
 Type=simple
 Restart=on-failure
 Environment="GLOG_logtostderr=1"
-Environment="GLOG_v=1"
 ExecStart=/usr/bin/mtp-server
-ExecStartPost=-/usr/bin/luna-send -n 1 -w 1000 luna://com.palm.storage/diskmode/avail "{\"connected\":true}"
-ExecStopPost=-/usr/bin/luna-send -n 1 -w 1000 luna://com.palm.storage/diskmode/avail "{\"connected\":false}"
 StandardOutput=null
+
+[Install]
+WantedBy=multi-user.target
-- 
2.20.1

